Version: dev-perl/enum 1.16.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

Version: dev-perl/enum 1.110.0:0

Depends On: virtual/perl-Carp virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

1.110.01.16.0-r1
"~amd64 ~x86 ~x86-solaris""~amd64 ~x86 ~x86-solaris"
comments powered by Disqus